### Method

# WebKit Settings get_print_backgrounds

#### Declaration [src]

    gboolean
    webkit_settings_get_print_backgrounds (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:print-backgrounds` property.

Gets property | `WebKit.Settings:print-backgrounds`

#### Return value

Type: `gboolean`

`TRUE` If background images should be printed or `FALSE` otherwise.